Subject: Ticket Assigned - offer
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Wed, 14 Jul 2021 13:27:14 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  offer hi                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  hi Bot:  Hi Hi ,what do you need help with? Customer:  When will I get my refund? Bot:  Please choose your location Customer:  /startOver Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.   Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0524225127            05:10 PM, 14th Jul                   Hamza                   Hi ,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            05:12 PM, 14th Jul                     hi                    hi           05:12 PM, 14th Jul                     hi                    i add to cart this celete cross body bag           05:13 PM, 14th Jul                     hi                    then applied the code but it doesnt show that buy 2 get 1 free           05:13 PM, 14th Jul                     hi                    ?           05:15 PM, 14th Jul                     hi                    how will i know that i will get the free item           05:15 PM, 14th Jul                   Hamza                   To avail the buy 1 get 1 promotion you need to buy one product and choose any other product, of equal or lesser value, and add it to your cart along with that item.           05:19 PM, 14th Jul                   Hamza                   If both items have same value than you will only be paying for the value of one item. If both items has different value than the higher value will the order value.           05:19 PM, 14th Jul                   Hamza                   Is there anything else I can help you?            05:23 PM, 14th Jul                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           05:26 PM, 14th Jul                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2859079